Bug 728893 - [abrt] control-center-3.0.1.1-6.fc15: add_connection_info_find: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.0.1.1-6.fc15: add_connection_info_find: Process /usr/...
Keywords:
Status: CLOSED DUPLICATE of bug 713462
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7f46cc516e6122ee7994c0dbb57...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 10:12 UTC by Mikhail
Modified: 2012-03-21 15:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-21 15:50:04 UTC


Attachments (Terms of Use)
File: maps (38.72 KB, text/plain)
2011-08-08 10:12 UTC, Mikhail
no flags Details
File: backtrace (28.32 KB, text/plain)
2011-08-08 10:12 UTC, Mikhail
no flags Details
File: backtrace (26.54 KB, text/plain)
2012-02-06 12:01 UTC, Gleb Sharkunov
no flags Details

Description Mikhail 2011-08-08 10:12:34 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-control-center network
comment:        Create Cisco VPN connection
component:      control-center
crash_function: add_connection_info_find
executable:     /usr/bin/gnome-control-center
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        control-center-3.0.1.1-6.fc15
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Mon Aug  8 16:00:18 2011
uid:            500
username:       mikhail-f
var_log_messages: Aug  8 16:00:18 localhost abrt[2671]: saved core dump of pid 2628 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-08-08-16:00:18-2628.new/coredump (90595328 bytes)

backtrace:      Text file, 29001 bytes
maps:           Text file, 39653 bytes

dso_list:
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311533997
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.i686 (Fedora Project) 1305315858
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311534040
:/usr/lib/libgcr-3.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1311534005
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libfolks-telepathy.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1305315788
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311534004
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1311534070
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.i686 (Fedora Project) 1305315871
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1311534043
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312786893
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1311533999
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1311732173
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1311534030
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1311534030
:/usr/lib/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.i686 (Fedora Project) 1305315850
:/usr/share/locale/ru/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311533998
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/share/locale/ru/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/libcheese-gtk.so.20.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1311534072
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1311533836
:/usr/lib/libfolks.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1305315788
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1311533836
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1311534055
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312786892
:/usr/lib/libgck.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1311534005
:/usr/lib/nvidia/tls/libnvidia-tls.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.i686 (RPM Fusion) 1312786904
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312786891
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1311534044
:/usr/share/locale/ru/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312786893
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312786893
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1311534116
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1311534044
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-12.fc15.i686 (Fedora Project) 1311732175
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/bin/gnome-control-center control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311533998
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1311533997
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libcups.so.2 cups-libs-1:1.4.8-1.fc15.i686 (Fedora Project) 1312786892
:/usr/lib/nvidia/libGL.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.i686 (RPM Fusion) 1312786904
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1311533998
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1311534043
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1311534075
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311534061
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312786861
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1305315871
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312786893
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1311534000
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1311534044
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1311533997
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1311533997
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312786891
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311534040
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1311534044
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/usr/lib/libcheese.so.1.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1311534072
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1311534025
:/usr/share/locale/ru/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315807
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312786861
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311533999
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312786891
:/usr/lib/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc15.i686 (Fedora Project) 1311534071
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1311533997
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1311534030
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1312786895
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1311533997
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1305315775
:/usr/share/fonts/dejavu/DejaVuSansCondensed-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312786892
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1311533826
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312786892
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1311534044
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-1.fc15.i686 (Fedora Project) 1311534071
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311533996
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/control-center-1/panels/libempathy-accounts-panel.so empathy-3.0.2-3.fc15.i686 (Fedora Project) 1312787037
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1311534009
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/nvidia/libnvidia-glcore.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.i686 (RPM Fusion) 1312786904
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/lib/libnsl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311533828
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/gtk-3.0/3.0.0/immodules/im-xim.so gtk3-immodule-xim-3.0.12-1.fc15.i686 (Fedora Project) 1312787043
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1305315871
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1311534070
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311534074
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc15.i686 (Fedora Project) 1305315779
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3ea8f2151d43ab5e41c8c00600000006-1312795922.253386-1622626905
:GNOME_KEYRING_CONTROL=/tmp/keyring-Mao2ag
:'IMSETTINGS_MODULE=X compose table'
:USER=mikhail-f
:USERNAME=mikhail-f
:MAIL=/var/spool/mail/mikhail-f
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mikhail-f/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail-f
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1278
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mikhail-f
:SHLVL=1
:LOGNAME=mikhail-f
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-R4ZRAr15fc,guid=89675486ac735563b2ebe1f000000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail-f
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-f-UYrw2m/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1286,unix/unix:/tmp/.ICE-unix/1286
:ORBIT_SOCKETDIR=/tmp/orbit-mikhail-f
:SSH_AUTH_SOCK=/tmp/keyring-Mao2ag/ssh
:GPG_AGENT_INFO=/tmp/keyring-Mao2ag/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1479-localhost.localdomain-gnome-control-center-1_TIME1492150
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-network-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2628

event_log:
:2011-08-08-16:02:21> Querying server settings
:2011-08-08-16:02:22  Preparing an archive to upload
:2011-08-08-16:02:40  Uploading 17885384 bytes
:2011-08-08-16:02:50  Uploading 46%
:2011-08-08-16:03:00  Uploading 93%
:2011-08-08-16:03:01  Upload successful
:2011-08-08-16:03:05  Retrace job started
:2011-08-08-16:03:16  Analyzing crash data
:2011-08-08-16:03:26  Analyzing crash data
:2011-08-08-16:03:39  Analyzing crash data
:2011-08-08-16:03:49  Analyzing crash data
:2011-08-08-16:04:00  Analyzing crash data
:2011-08-08-16:04:10  Initializing virtual root
:2011-08-08-16:04:21  Initializing virtual root
:2011-08-08-16:04:32  Initializing virtual root
:2011-08-08-16:04:42  Initializing virtual root
:2011-08-08-16:04:53  Initializing virtual root
:2011-08-08-16:05:03  Initializing virtual root
:2011-08-08-16:05:14  Initializing virtual root
:2011-08-08-16:05:24  Initializing virtual root
:2011-08-08-16:05:35  Initializing virtual root
:2011-08-08-16:05:45  Initializing virtual root
:2011-08-08-16:05:56  Initializing virtual root
:2011-08-08-16:06:06  Initializing virtual root
:2011-08-08-16:06:17  Initializing virtual root
:2011-08-08-16:06:27  Initializing virtual root
:2011-08-08-16:06:38  Initializing virtual root
:2011-08-08-16:06:48  Initializing virtual root
:2011-08-08-16:06:59  Initializing virtual root
:2011-08-08-16:07:09  Initializing virtual root
:2011-08-08-16:07:20  Initializing virtual root
:2011-08-08-16:07:30  Initializing virtual root
:2011-08-08-16:07:40  Initializing virtual root
:2011-08-08-16:07:51  Initializing virtual root
:2011-08-08-16:08:01  Initializing virtual root
:2011-08-08-16:08:11  Initializing virtual root
:2011-08-08-16:08:22  Initializing virtual root
:2011-08-08-16:08:32  Initializing virtual root
:2011-08-08-16:08:43  Initializing virtual root
:2011-08-08-16:08:53  Initializing virtual root
:2011-08-08-16:09:03  Initializing virtual root
:2011-08-08-16:09:14  Initializing virtual root
:2011-08-08-16:09:24  Initializing virtual root
:2011-08-08-16:09:35  Initializing virtual root
:2011-08-08-16:09:45  Initializing virtual root
:2011-08-08-16:09:55  Initializing virtual root
:2011-08-08-16:10:06  Initializing virtual root
:2011-08-08-16:10:16  Initializing virtual root
:2011-08-08-16:10:27  Initializing virtual root
:2011-08-08-16:10:37  Initializing virtual root
:2011-08-08-16:10:47  Initializing virtual root
:2011-08-08-16:10:58  Initializing virtual root
:2011-08-08-16:11:08  Initializing virtual root
:2011-08-08-16:11:19  Initializing virtual root
:2011-08-08-16:11:29  Initializing virtual root
:2011-08-08-16:11:39  Initializing virtual root
:2011-08-08-16:11:50  Initializing virtual root
:2011-08-08-16:12:00  Cleaning up virtual root
:2011-08-08-16:12:10  Retrace job finished successfully
:2011-08-08-16:12:14> Element 'xsession_errors' saved

xsession_errors:
:(gnome-control-center:2628): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `NMRemoteSettings'
:(gnome-control-center:2628): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
:(gnome-control-center:2628): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'

Comment 1 Mikhail 2011-08-08 10:12:37 UTC
Created attachment 517159 [details]
File: maps

Comment 2 Mikhail 2011-08-08 10:12:40 UTC
Created attachment 517160 [details]
File: backtrace

Comment 3 Gleb Sharkunov 2012-02-06 12:01:09 UTC
deleting VPN profile

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 4 Gleb Sharkunov 2012-02-06 12:01:16 UTC
Created attachment 559623 [details]
File: backtrace

Comment 5 abrt-bot 2012-03-21 15:50:04 UTC
Backtrace analysis found this bug to be similar to bug #713462, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 713462 ***


Note You need to log in before you can comment on or make changes to this bug.